Pagina 1 van 1

Waarschuwing Updatebeheer Linux Mint 17.3 Rosa

Geplaatst: Do 12 Apr 2018, 10:06
door edu
In "Updatebeheer" voor Linux Mint 17.3 Rosa kreeg ik bij een beschikbare update de volgende melding:

De volgende veranderingen toepassen?
Dit is uw laatste mogelijkheid om een lijst van gemankeerde veranderingen te bekijken voordat deze wordt toegepast.
Waarschuwing
U staat op het punt om programmatuur te installeren die niet geverifieerd kan worden. Hierdoor zou een kwaadwillend iemand uw systeem kunnen beschadigen of overnemen.
patch (versie 2.7.1-4ubuntu2.3) zal opgewaardeerd worden naar versie 2.7.1-4ubuntu2.4
Samenvatting
Er zal 1 pakket opgewaardeerd worden.
Er moet 91,3 kB opgehaald worden
Pakketbestanden alleen binnenhalen

In de beschrijving voor deze patch staat te lezen:
Patch
Het toepassen van een Diff bestand toe op het origineel
Patch neemt een patch bestand -welke een van de vier vormen van verschil uitdraaien als geproduceerd door diff bevat- en past deze verschillen toe op een origineel bestand om een gepatch'te versie te produceren.
1 aanbevolen update beschikbaar (89kB)


Tevens werd vlgs onderstaande tekst een andere spiegelserver geadviseerd
Schakel a.u.b. over naar een andere spiegelserver.
http://mintlinux.mirror.weartriple.com/packages is niet bijgewerkt

Ik heb dit nog niet eerder meegemaakt of voorbij zien komen. Kan iemand duiden wat dit is en/of waar dit vandaan komt.
En klopt genoemde URL bijvoorbeeld eigenlijk wel?
Voor alle duidelijkheid, ik heb deze patch uiteraard nog maar even niét binnengehaald! En ook de genoemde URL niét bezocht.
mvgr Edu

Re: Waarschuwing Updatebeheer Linux Mint 17.3 Rosa

Geplaatst: Do 12 Apr 2018, 10:07
door Pjotr
Lijkt niets spannends aan de hand te zijn.... Schakel eens over naar een andere spiegelserver en probeer het dan opnieuw.

Re: Waarschuwing Updatebeheer Linux Mint 17.3 Rosa

Geplaatst: Do 12 Apr 2018, 12:19
door edu
OK, bedankt

Klopt het dat http://mintlinux.mirror.weartriple.com/packages dezelfde is als "Triple IT" ?
Verder had ik de betreffende patch na die melding geblokkeerd. Komt die vanzelf weer terug? En, kan en/of moet ik die dan weer wel gaan installeren?